LP122 - Bug #363
Status: Closed Start date: 06/30/2023
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 oooo: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
0g: APPO[ :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

00000o00o0s00o0nonnonng

04/21/2025

1/3




Bluetooth Devices

Setup... " Send File

£) Bluetooth File Transfer

B Sending files via Bluetooth

To: H A

Error occurred

Unable to find service ret

131 il

!ii '}I|\I|J|\|!1 .‘ b

History
#1 - 06/30/2023 05:47 PM - 00
-00/A000000 deleted (04)
-00/4000000 setto 03
-0000000 deleted (04)
-0000000 setto 03
-00/A000000 deleted (04)
-00A000000 setto 03

#2 - 06/30/2023 05:48 PM - (10
-0000000 deleted (03)
-0000000 setto 04

#3 - 06/30/2023 06:27 PM -0 1

- Status changed from New to Closed
